.site-header {
  border-radius: 0;
  width: 100%;
  //  height: 100px;
  margin-bottom: -100px;
  opacity: 1;
  .navbar-toggler,
  .navbar-brand {
    display: none;
  }

  .navbar-nav {
    display: block;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    text-align: right;
    width: 100%;
    float: right;
    right: 7%;
    z-index: 100;
    top: 0px;
    background: none;
    padding: 0;
    color: white;

    .menu-item {
      padding: 0px 10px 0px;
      float: right;
      margin: 10px 4px;
      margin-top: 10px;
      margin-top: 10px;
      //   background: #78C97DCC;
      border-radius: 0;
      height: 100%;
      text-align: center;
      font-size: 11px;
      font-weight: 500;
      letter-spacing: 4px;
      text-transform: uppercase;
      background: #0009;
      box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.5);

      .nav-link {
        color: white;

        &.current {
          border-top: 5px solid #78C97DCC;
          margin-top: -5px;

          a {
            color: #78C97DCC;
            font-weight: bolder;
          }
        }
      }

      /*  &:active,
      &.active {
        border-top: 5px solid #78C97DCC;
        margin-top: 5px;
        a {
          color: #78C97DCC;
          font-weight: bolder;
        }
      } */
      &:hover {
        color: #78C97DCC;
      }
    }
  }
}

.navbar>.container,
.navbar>.container-fluid {
  padding: 0;
}
